alignment
Prev | Pagination and General Styles | Next

## alignment

alignment — Specify the default text alignment

## Synopsis

    <xsl:param name="alignment">justify</xsl:param>

## Description

The default text alignment is used for most body text. Allowed values are `left`, `right`, `start`, `end`, `center`, `justify`. The default value is `justify`.

Prev | Up | Next
body.end.indent | Home | hyphenate